
* Note: You will have to change the path location of the data *

use "...chapters 4 and 5 data.dta"

* Replication of Table 4.2 *
probit justdir liberalac newmqscore mqlibac mqconac sglibac sgconac libresource conservac  consresource lowerdir, cluster (id)

* Replication of Footnote 101 *
* With Segal and Cover Scores *
probit justdir liberalac segalcover sclibac scconac sglibac sgconac libresource conservac  consresource lowerdir, cluster (id)

* Replication of Table 5.1 *
hetprob justdir liberalac newmqscore mqlibac mqconac sglibac sgconac libresource conservac  consresource lowerdir, cluster (id) het (allbriefs nyt conflict statute justterm)

* Replication of Footnote 112 *
* With liberal and conservative amicus variables in variance vector *
hetprob justdir liberalac newmqscore mqlibac mqconac sglibac sgconac libresource conservac  consresource lowerdir, cluster (id) het (liberalamicus conservativeamicus nyt conflict statute justterm)
test liberalamicus+conservativeamicus=.042

* Including a variable indicating amicus briefs were filed on only one side of the case *
hetprob justdir liberalac newmqscore mqlibac mqconac sglibac sgconac libresource conservac  consresource lowerdir, cluster (id) het (allbriefs onesideac nyt conflict statute justterm)

* Appendix replication - using term dummies *

* Table 4.2 with term dummies *
probit justdir liberalac newmqscore mqlibac mqconac sglibac sgconac libresource conservac  consresource lowerdir t1947 t1948 t1949 t1950 t1951 t1952 t1953 t1954 t1955 t1956 t1957 t1958 t1959 t1960 t1961 t1962 t1963 t1964 t1965 t1966 t1967 t1968 t1969 t1970 t1971 t1972 t1973 t1974 t1975 t1976 t1977 t1978 t1979 t1980 t1981 t1982 t1983 t1984 t1985 t1986 t1987 t1988 t1989 t1990 t1991 t1992 t1993 t1994 t1995 t1996 t1997 t1998 t1999 t2000 t2001, cluster (id)

* Table 5.1 with term dummies *
hetprob justdir liberalac newmqscore mqlibac mqconac sglibac sgconac libresource conservac  consresource lowerdir  t1947 t1948 t1949 t1950 t1951 t1952 t1953 t1954 t1955 t1956 t1957 t1958 t1959 t1960 t1961 t1962 t1963 t1964 t1965 t1966 t1967 t1968 t1969 t1970 t1971 t1972 t1973 t1974 t1975 t1976 t1977 t1978 t1979 t1980 t1981 t1982 t1983 t1984 t1985 t1986 t1987 t1988 t1989 t1990 t1991 t1992 t1993 t1994 t1995 t1996 t1997 t1998 t1999 t2000 t2001, cluster (id) het (allbriefs nyt conflict statute justterm)




